/** Karlsruher Institut color scheme */
:root body.ki {
  /* base color */
  --color-accent-base: 56, 140, 198 !important;
  /* 
  -------------------------------------------------------------------
  Copy/paste: overwrite variables in :root from variables_colors.scss
  -------------------------------------------------------------------
   */
  --color-accent-main: rgb(var(--color-accent-base)) !important;
  --color-accent-medium: rgba(var(--color-accent-base), 0.5) !important;
  --color-accent-transparent: rgba(var(--color-accent-base), 0.2) !important;
  --color-accent-transparent-medium: rgba(var(--color-accent-base), 0.1) !important;
  --color-accent-transparent-light: rgba(var(--color-accent-base), 0.05) !important;
  --btn-primary-color: var(--color-accent-contrast) !important;
  --btn-primary-background-color: var(--color-accent-main) !important;
  --btn-primary-border-color: var(--color-accent-main) !important;
  /*--btn-primary-hover-color: var(--color-accent-contrast) !important;*/
  /*--btn-primary-hover-background-color: var(--color-accent-main) !important;*/
  --btn-outline-primary-color: var(--color-accent-main) !important;
  --btn-outline-primary-hover-color: var(--color-accent-main) !important;
  --btn-outline-primary-border-color: var(--color-accent-main) !important;
  --btn-outline-primary-hover-border-color: var(--color-accent-main) !important;
  --btn-outline-primary-hover-background-color: var(--color-accent-transparent) !important;
  --btn-secondary-color: var(--color-accent-main) !important;
  --btn-secondary-hover-color: var(--color-accent-main) !important;
  --btn-secondary-hover-background-color: var(--color-accent-transparent) !important;
  --cc-btn-primary-bg: var(--color-accent-main) !important;
  --cc-btn-primary-hover-bg: var(--color-accent-main) !important;
  --portlet-topper-bg: var(--color-accent-main);
  --color-banner: var(--color-accent-main);
  --color-banner-selected-menu: var(--color-accent-main);
  --color-sitemenu-dropdown-background: var(--color-accent-main);
  --color-workbench-sidebar-background: var(--color-accent-main);
  --color-footer-background: var(--color-accent-main);
  --color-footer: var(--color-accent-contrast);
  /* 
  -------------------------------------------------------------------
  Copy/paste: end
  -------------------------------------------------------------------
   */
  --border-radius-xl: 0.7rem;
  /* buttons and links*/
  --btn-primary-hover-color: var(--color-accent-main) !important;
  --btn-primary-hover-background-color: var(--color-accent-contrast) !important;
  --btn-primary-hover-border-color: var(--color-accent-main) !important;
  /*	--btn-secondary-color: var(--color-accent-contrast) !important;
  	--btn-secondary-background-color: var(--color-accent-main) !important;
  	--btn-secondary-hover-border-color: var(--color-accent-main) !important;
  	--btn-secondary-hover-color: var(--color-accent-main) !important;
  	--btn-secondary-hover-background-color: white !important;
  	--btn-secondary-border-color: var(--color-accent-main) !important;
  */
  --link-text-decoration: underline;
  /* banner */
  --color-banner: #6b6c7e;
  --color-banner-login: #6b6c7e;
  --color-banner-selected-menu: #272833 ;
  /* no shadow at bottom of banner */
  /* workbench */
  /** cookie consent: all button in accent color, not the save details button */
  /* fitting to info-boxes #12922 */
  /* don't cut off breadcrumbs */
}
:root body.ki .btn-primary {
  box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 1px -2px, rgba(0, 0, 0, 0.14) 0px 2px 2px 0px, rgba(0, 0, 0, 0.12) 0px 1px 5px 0px;
}
:root body.ki .btn-primary:hover {
  box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 4px -1px, rgba(0, 0, 0, 0.14) 0px 4px 5px 0px, rgba(0, 0, 0, 0.12) 0px 1px 10px 0px;
}
:root body.ki #banner {
  box-shadow: none;
}
:root body.ki #workbench-position h3.wb-tool-heading .btn:hover, :root body.ki #workbench-position h3.wb-tool-heading .btn:focus {
  background-color: var(--color-accent-main);
}
:root body.ki #cookie-consent-wrapper .cc_div .c-bn:not(#s-sv-bn):not(#s-c-bn) {
  border: var(--btn-border-width) solid var(--btn-primary-border-color) !important;
  font-size: var(--btn-font-size);
}
:root body.ki #cookie-consent-wrapper .cc_div .c-bn:not(#s-sv-bn):not(#s-c-bn):hover {
  border-color: var(--btn-primary-hover-border-color) !important;
  background: var(--btn-primary-hover-background-color) !important;
}
:root body.ki #cookie-consent-wrapper .cc_div #s-sv-bn, :root body.ki #cookie-consent-wrapper .cc_div #s-c-bn {
  border-radius: 0 !important;
  border: var(--btn-border-width) solid var(--cc-btn-secondary-bg);
}
:root body.ki .module-tiles-wrapper.module-tiles-show-full-width .module-tiles-list > li {
  background-color: var(--gray-300);
}
:root body.ki .waiting-room-panel-outer {
  margin-top: -10px;
}